
body{
    background-color:rgb(0, 0, 0);
    color: #ffffff;
    /*font-family:Microsoft JhengHei;
    font-family:'Noto Serif TC', serif;*/
    font-family: 'cwTeXYen', sans-serif;

    padding: 0px;
    border: 0px;
    margin:0px ;
   
    width: 100%;
    min-width: 320px;

    background-image:url("../image/background_top.jpg");
    background-repeat:repeat;
    background-size:55px;
    
    

}
.mu{
    display:flex;
    width: 100%;
    

}




@media (max-width:1023px) {
    .footer1s{
        display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
   
    }
    .II{

        display:none;

    }
    .II2{
        display:inline;
    }
    .footer{

     
        text-align: center;
        letter-spacing:2px;
        
        line-height: 25px;
    
       
       
        font-size:large;
        
    
        margin-left: auto;
        margin-right: auto;
        max-width:1023px;
        padding-top: 5px;
        padding-bottom: 5px;
       
    }
    .footer{
        padding-left: 10px;
        padding-right: 10px;
         font-size:medium;
 
      
         display: flex;
     flex-direction: column;
     flex-wrap: nowrap;
     justify-content: flex-start;
     align-items: stretch;
     align-content: center;
       
     
       
    }
    .footer1{
        display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: center;

    }
    .footer4{

        display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: center;

    }
    
    .logo_bar{
        display:flex;
        justify-content: space-between;
       
        


    }
    .nobarline,.close_btn{
        border: none;
        width: 50px;
        height: 50px;
        /*background-color: hotpink;*/
        padding: 0;
        margin: 0;
       


    }
    .mu{
       
        flex-direction: column;
        background-color: darkseagreen;
        justify-content: center;
        align-content: center;
        display: none;
       

        
    }
    .m_logo_bg{
        display:flex;
        align-items:center;
        align-content:center;
        flex-direction: column;
        justify-content: center;
        padding-top: 10px;
        padding-bottom: 10px;
        
        cursor: pointer;
       

    }
    .logo,.logo2{
        width: 30px;
        align-items:center;
        align-content:center;
        flex-direction: column;
        justify-content: center;
     
       

    
        
        
    
    }
    .menubtn_rwd{
       
        min-width: 320px;
        height: 48px;

        
        
        
        border-bottom:1px #9E9E9D;
        border-bottom-style: solid;
    }
    .menu_btn{
    
        display:flex;
        align-content: center;
        justify-content: center;
        align-items: center;
     
         color:#ffffff;
         background-color: #4A4943;
         text-align: center;
         letter-spacing:2px;
     
       
     
       -webkit-filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.5));
         filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.5));
     }
}
@media  (min-width:1023px) {
    .footer{

        display: flex;
        align-content: center;
        align-items: center;
        flex-direction:column;
        
        justify-content:center;
        text-align: center;
        letter-spacing:2px;
        
        line-height: 25px;
    
       
       
        font-size:medium;
        
    
        margin-left: auto;
        margin-right: auto;
        max-width:1023px;
        padding-top: 12px;
        padding-bottom: 12px;
      
        height: 100%;
       
    }
    .footer1{
        display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
     
    

    }
    .footer3{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: stretch;
        align-content: stretch;
    background-color: darkorange;

    }
  
    .footer1s{
        padding-right: 5px;
    }
    .footer1 div{
       
       
        display:inline;
       
        
        
    }
    .II{

       padding-right: 2px;
       padding-left: 2px;
       margin-left: 2px;
       margin-right: 2px;
      
       

    }
    .II2{
      
        margin: 0px;
        padding: 0px;
    }
    .footer1s{
        
    }
    .footer1s div{
        margin: 0px;
        padding: 0px;
        
    }

    .nobarline{
       display:none;


    }
    .topmuall{
        display: flex; 
        justify-content: center;
       
    }
   
    .topmu{
    
      max-width: 1280px;
      width: 100%;
      height: 65px;
    
      
      display: flex; 
          justify-content: center; 
          align-items:flex-end;
          padding-bottom: 14px;
          padding-left: 10px;
          padding-right: 10px;


    }
    .mu{
        max-width: 1280px;
        justify-content: flex-end;
        align-content:flex-end;
        align-items:flex-end;
        
        height: 100%;
        


    }
     
    .menubtn_rwd{

        width:137px;
        height: 35px;
        font-size:medium;
    }
    .logo,.logo2{
        width: 100px;
        align-items:flex-end;
        align-content:flex-end;

    
    }
    .logoen{}
    .pcmu_line{
        width: 1px;
        height: 35px;
        
        background-image:url("../img/line_A.png");
        background-size: 0.8px;
        background-repeat: no-repeat;

    }
    .menu_btn{
    
        display:flex;
        align-content: center;
        justify-content: center;
        align-items: center;
     
         color:#ffffff;
        
         text-align: center;
         letter-spacing:2px;
     
       
     
     
     }
   
}

.logo,.logo2{

    display: flex;
   
  /*  background-color: darkslategrey*/
    

    
    

}
.logo img,.logo2 img  {
    display: flex;
    
    width: 100%;
    
  }
.menubtn_rwd:hover{
    cursor: pointer;
        background-color: #333333;

    }


.belt_box{
    width: 100%;
    height: 2px;
    background-color: #CD9600;
    -webkit-filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.9));
    filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.9));
}
.belt_box_sm{
    width: 100%;
    height: 1px;
    background-color: #CD9600;
    -webkit-filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.9));
    filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.9));
}
.belt_box_smw{
    width: 100%;
    height: 1px;
    background-color: #686868;
    -webkit-filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.9));
    filter: drop-shadow(3px 3px 7px rgba(0, 0, 0, 0.9));
}
